*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

/*navbar*/
.navbar{
    background: white;
    box-shadow: 0px 5px 20px 0px #0000002e;
}
.navbar .navbar-nav .nav-item .nav-link{
    color:black;
    font-size:15px;
    margin-left:20px;
}

.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #00800078;
    padding: 18px;
    border-radius: 10px;
}
.header form .input-group{
    width:100%;
}
.header form .input-group .input-group-text{
    background-color:#008000a1;
    border:1px solid #008000a1;
}

.list-unstyled{
    line-height:33px;
}

.select-box{
                            position:relative;
                        }
                        .category-box{
                                /* max-width: 100px; */
                                /* min-height: 45px; */
                                border: 5px double white;
                                text-align: center;
                                align-content: center;
                                padding: 7px 30px;
                            cursor:pointer;
                        }
                        .category-wrap{
                            max-height: 0;
                            display:flex;
                            gap: 30px;
                            position: absolute;
                            top: 40px;
                            right: 0;
                            background-color: white;
                            padding: 0 20px;
                            border-radius: 10px;
                            border: 0px solid green;
                            overflow: hidden;
                            transition:all 0.4s ease;
                        }
                       @media screen and (max-width:992px) {
                            .category-wrap{
                                min-width:420px;
                                flex-wrap: wrap;  
                            }
                        }
                       /*@media screen and (max-width:767px) {*/
                       /*     .category-wrap{*/
                       /*         min-width:420px;*/
                                /*flex-wrap: wrap; */
                       /*     }*/
                       /* }*/
                       @media screen and (max-width: 520px) {
                           .header{
                               display:grid;
                               justify-content:center;
                           }
                            .category-wrap{
                                min-width:270px;
                                flex-wrap: wrap; 
                                overflow: auto;
                            }
                        }
                       @media screen and (max-width: 340px) {
                           .category-col{
                               width:100%;
                               text-align: center;
                           }
                            .category-wrap {
                                min-width: 0px;
                                flex-wrap: wrap;
                                overflow: auto; 
                            }
                        }

                        .category-wrap.show{
                            border: 2px solid green;
                            max-height: 500px;
                            padding: 20px;
                        }
                       
                        .category-col ul{
                            list-style: none;
                            padding: 0;
                            margin: 0;
                            line-height:40px;
                        }
                        .category-col ul li{
                            white-space:nowrap;
                        }
                        .category-col ul li a{
                            color:black;
                            text-decoration:none;
                            font-weight:600;
                        }
                        
                        .pagination{
                  list-style:none;
                  text-align:center;
                  display:flex;
                  justify-content:center;
                  align-items:center;
              }
              .pagination li{
                  width:30px;
                  height:30px;
                  text-align:center;
                  align-content:center;
                  border-radius:5px;
                  text-decoration:none;
              }
              .pagination .angle-left,
              .pagination .angle-right{
                  width:40px;
                  height:40px;
                  color:black;
                  background-color:#008000a8;
                  cursor:pointer;
              }
              .pagination .angle-left a,
              .pagination .angle-right a{
                  color:white;
              }
              .pagination li a{
                  color:black;
                text-decoration:none;
              }
              .pagination li.pagenumber{
                  margin-inline:10px;
              }
              .pagination li.active{
                  background-color:#00800091;
                  cursor:pointer;
                  border:1px solid green;
              }
              .pagination li.active a{
                color:white;
              }
              
.features-banner{
    min-height:350px;
    color:white;
    background-color:green;
    text-align:center;
    align-content:center;
}